Article ID: 119133, created on Dec 12, 2013, last review on Aug 12, 2014

  • Applies to:
  • Plesk 11.5 for Linux
  • Plesk 11.5 for Windows

Release Notes

Parallels is pleased to introduce the new Micro-Update #27 for the 11.5.30 version of Parallels Plesk Panel (PP).

The 11.5.30 MU#27 update is recommended for all PP users and includes general functionality fixes that improve the stability, compatibility, and security of your PP server.

To ensure optimal server reliability and security, Parallels strongly recommends keeping your operating system and PP software up-to-date.

What's Changed

The following features were added:
[+]CentOS 6.5 is now supported.
[+]MailEnable 8 is now supported.
The following issues were resolved:

[-] The PHP-FPM package could not be installed on CentOS 6.5 because it required PHP-FPM version 5.3.9 or later.
[-] Users were unable to view the properties of multivolume backups if the option "Do not compress backup files" was switched on. They encountered the error "not well-formed (invalid token)". (PPPM-1057)
[-] The secure shell settings for Cron tasks were reset after Plesk was upgraded from 10.4.4 or 11.0.9 to 11.5.30. (PPPM-956)
[-] Microsoft SQL Server databases could not be restored under database users who had fewer privileges than the SA account.
[-] The access_log.webstat file could grow large if web statistics for domains were switched off. (PPPM-1115)


[+] - Added
[-] - Fixed
[*] - Improved

Installation Instructions

  • #9294: Using Micro-Updates in Parallels Plesk Panel

46a8e394d6fa13134808921036a34da8 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 bd7fc88cf1b01f097749ae6f87272128 01bc4c8cf5b7f01f815a7ada004154a2 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF